Rasterio and PROJ.6 ?


vincent.sarago@...
 

Dear Rasterio contributors ;-) 

I installed the latest version of GDAL 2.4.1 with PROJ4 version 6 and I'm seeing this message "proj_create: init=epsg:/init=IGNF: syntax not supported in non-PROJ4 emulation mode" when ever I use rasterio.
- Is this expected
- should I revert to GDAL 2.4.0 ?
- Does rasterio support PROJ version 6 ? 

$ rio --version
proj_create: init=epsg:/init=IGNF: syntax not supported in non-PROJ4 emulation mode
1.0.22
$ gdalinfo --version
GDAL 2.4.1, released 2019/03/15

$ proj --version
Rel. 6.0.0, March 1st, 2019

Thanks 
 

Join main@rasterio.groups.io to automatically receive all group messages.